local fn = _gn(0xEA6F4B8D4B4B5B3E)
--- SET_MP_GAMER_TAG_NAME
-- @param gamerTagId :
-- @param string :
function Global.SetMpGamerTagName(gamerTagId, string)
	return _in2(fn, gamerTagId, _ts(string))
end
